### Property

# WebKit2WebExtension DOMHTMLHtmlElement:version

unstable since: 4.1

#### Declaration

    property version: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.1

Getter method | `webkit_dom_html_html_element_get_version()`
Setter method | `webkit_dom_html_html_element_set_version()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no